{
    "认证接口":{
        "登录系统":{
            "LoginSuccess": {"username":"超级管理员","loginStatus":true, "account":"admin"},
            "LoginErrorPasswordIsNone": {"message":"账号或密码错误"},
            "LoginErrorPasswordIsLong":{"message":"账号或密码错误"},
            "LoginErrorPasswordIsShort":{"message":"账号或密码错误"},
            "LoginErrorPasswordIsSpecial":{"message":"账号或密码错误"},
            "LoginErrorUsernameIsNone":{"message":"账号或密码错误"},
            "LoginErrorUsernameIsLong":{"message":"账号或密码错误"},
            "LoginErrorUsernameIsShort":{"message":"账号或密码错误"},
            "LoginErrorUsernameIsSpecial":{"message":"账号或密码错误"},
            "LoginErrorUsernameIsErr":{"message":"账号或密码错误"}
        },
        "刷新token": {
            "RefreshTokenSuccess": {"message": "刷新token成功"}
        }
    },
    "维度管理": {
        "添加维度": {
            "AddDemSuccess":{"message": "添加维度成功！"}
        },
        "根据维度编码删除维度": {
            "DeleteDemSuccess": {"message": "删除维度成功"}
        }
    },
    "组织管理": {
        "添加组织": {
            "AddOrgSuccess": {"message": "添加组织成功"}
        },
        "组织加入用户": {
            "UserAddOrgSuccess": {"state":true,"message":"加入成功","value":""}
        },
        "保存组织参数": {
            "SaveParamSuccess": {"state":true,"message":"保存组织参数成功！","value":""}
        },
        "删除组织": {
            "DeleteOrgSuccess": {"state":true,"message":"删除组织成功！","value":""}
        }
    }
}